body  {background:url(images/background.jpg) center 103px no-repeat; height:931px;}
.MainContent  {position:relative;}
/* Scrollable CSS */
#flowpanes {position:relative; overflow:hidden; clear:both; width:1200px; height:650px; margin-left:-200px;}
#flowpanes .item {float:left; display:block; width:1200px; font-size:14px;}
#flowpanes .items {width:20000em; position:absolute; clear:both; margin:0; padding:0;}
#main_navi  {list-style:none; margin:-50px auto 0 auto; width:669px; position:relative; z-index:999;}
#main_navi li  {float:left; margin-right:5px;}
#main_navi li a  {display:block; height:50px; width:122px; border-top:1px solid #000; text-indent:-9999em;}
#main_navi li#t1 a  {background:url(images/button_intro.png) center top no-repeat;}
#main_navi li#t2 a  {background:url(images/button_sc.png) center top no-repeat;}
#main_navi li#t3 a  {background:url(images/button_ftw.png) center top no-repeat;}
#main_navi li#t4 a  {background:url(images/button_class.png) center top no-repeat;}
#main_navi li#t5 a  {background:url(images/button_hc.png) center top no-repeat;}
#main_navi li#t4 a  {width:156px;}
#main_navi li#t1 a.current  {border-color:#72c901;}
#main_navi li#t2 a.current  {border-color:#ffd200;}
#main_navi li#t3 a.current  {border-color:#0182dd;}
#main_navi li#t4 a.current  {border-color:#ee0000;}
#main_navi li#t5 a.current  {border-color:#0182dd;}
#main_navi li a.current  {background-position:center -50px !important;}
#LA, #RA  {position:absolute; top:639px; z-index:999; cursor:pointer;}
#LA {left:0;}
#RA	{right:0;}
.disabled  {display:none;}
/*  End Scrollable CSS */
#heading  {position:absolute; top:40px; left:21px; z-index:999;}
.itemContent  {position:relative; margin:65px 0 0 40px; height:650px;}
.itemContent .list  {background:url(images/li.png) right 3px no-repeat; padding-right:15px; width:200px; cursor:pointer; font-size:1.10em; z-index:999; text-align:right; position:relative; left:790px; text-transform:uppercase;}
.itemContent .active  {font-weight:bold;}
.itemContent .tech  {background:url(images/50_black_trans.png); padding:5px 0; margin-left:50px; width:120px; border:1px solid #444; font-size:0.80em; text-align:center; position:absolute; top:-20px; cursor:pointer; z-index:999;}
.itemContent .tech a  {color:#fff; text-decoration:none;}
.itemContent .univ  {left:130px;}
.itemContent .secrets  {left:260px;}
.itemContent .software  {left:390px;}
.itemContent .specs  {display:none; position:absolute; top:0; left:0; width:600px; height:500px;}
.itemContent .specs h1  {margin-top:0; font-size:1.20em;}
.itemContent .specs .specsBG  {background:url(images/85_black_trans.png); border:1px solid #000; clear:both; padding:8px; width:620px; height:470px; overflow:hidden; margin:30px 0 0 150px; position:relative;}
.itemContent .specs .specsBG h1  {border-bottom:1px solid #666; text-transform:uppercase; padding-bottom:3px;}
.itemContent .specs .specsBG p, .itemContent .specs .specsBG ul li  {font-size:0.90em; text-align:left;}
.itemContent .specs .specsBG ul li.accordionButton  {font-weight:bold; cursor:pointer; padding:5px; margin-bottom:0; border:1px solid #666; list-style:none; background:url(images/plus.png) 500px 10px no-repeat; clear:both;}
.itemContent .specs .specsBG ul li.on  {border-bottom:none; background-image:url(images/minus.png);}
.itemContent .specs .specsBG ul li.accordionContent  {list-style:none; display:none; border:1px solid #666; border-top:none; padding:0 5px 5px 5px; margin-top:0; height:92px;}
.itemContent .specs .specsBG ul li.accordionContent a  {color:#999;}
.itemContent .specs .specsBG .close  {position:absolute; top:5px; right:5px; cursor:pointer;}
.itemContent .specs .specsBG .univThumb  {float:right; margin:0 5px;}
.hero  {position:absolute; top:35px; left:0;}
.heroSpecs  {position:absolute; top:10px; left:130px; z-index:1;}

.specsColumn  {position:absolute; bottom:-20px; width:350px; z-index:10;}
.specsCore  {left:400px;}
.specsMemory  {left:600px; bottom:-4px;}
.specsFeatures  {left:800px;}
.specsColumn h2  {font-size:1.00em;}
.specsColumn ul li  {font-size:0.80em;}

.buyNow  {position:absolute; bottom:-20px; left:200px; z-index:10;}
.buyNow a  {font-size:0.80em; color:#fff; padding:3px; margin-bottom:10px; width:175px; background:url(images/50_black_trans.png); border:1px solid #666; display:block; text-decoration:none;}
.buyNow a:hover  {color:#999;}

.sc  {color:#ffd200;}
.ftw  {color:#0182dd;}
.classified  {color:#ee0000;}
.hc  {color:#0182dd;}